body {
	background-color: #efeff0;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#container {
	text-align: left;
	padding: 0px;
	height: auto;
	width: 941px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	z-index: 1;
}
#header {
	background-image: url(../images/header.jpg);
	margin: 0px;
	padding: 0px;
	height: 206px;
	width: 941px;
	position: relative;
	z-index: 2;
}
#header h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	display: none;
}
#images {
	margin: 0px;
	padding: 0px;
	height: 267px;
	width: 941px;
	position: relative;
	z-index: 3;
}
#wrapper {
	background-color: #d1d2d4;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 941px;
	overflow: hidden;
	position: relative;
	z-index: 4;
}
h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14pt;
	color: #000;
	font-weight: normal;
}
p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #000;
}
#contents {
	padding: 0px;
	width: 375px;
	margin-left: 60px;
	z-index: 6;
}
#footer {
	background-image: url(../images/footer.gif);
	margin: 0px;
	padding: 0px;
	height: 54px;
	width: 941px;
	z-index: 7;
}
#bullet_points {
	width: 475px;
	position: absolute;
	z-index: 8;
	left: 457px;
	top: 475px;
	margin: 0px;
	padding: 0px;
}
.boldtext {
	font-size: 14pt;
	font-weight: bold;
	color: #000;
}
.smalltext {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000;
}
#linkedin {
	height: 25px;
	width: 99px;
	position: absolute;
	z-index: 8;
	top: 700px;
	right: 25px;
	float: right;
}
#footer p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000;
	float: right;
	padding-right: 25px;
}
